.header{
  padding: 3.2% 1.65%;
  display: flex;
  justify-content: space-around;
  .logo{
    &__img{
      height: 70%;
    }
    &__text{
      display: none;
    }
  }
  .button{
    padding: .3% 1%;
    background-color: rgb(142, 130, 174);
    display: flex;
    align-items: center;
    border-radius: 100px;
    }
  }


  .dropMenu{
    display: none;
  }

